Clone this project and add your server names  or server IPs which you want to disable or enable root login. One server in each line.
Then execute main.sh script.
Command logs will be written in status.log in your working directory.